uuid: 1c62d21f-0804-44db-9be5-f5053240897c
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor
_core:
  default_config_hash: WDPMPM81NIcyVW-QVvkrcc05zYpmsakJRfSXU-DEZhk
format: basic_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
            - Underline
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
  plugins: {  }
image_upload:
  status: false
